.dashboard_content {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: row;
  gap: 24px;
}

.dashboard_left {
  flex: 1;
}

.dashboard_right {
  flex: 2;
}

.dashboard_modules {
  display: flex;
  flex-direction: row;
  gap: 24px;
  flex-wrap: wrap;
  margin: 0 0 24px 0;
  padding: 0 0 24px 0;
}

.dashboard_modules a {
  color: #000000;
  text-decoration: none;
}

.dashboard_module_container {
  width: 150px;
  height: 150px;
  box-sizing: border-box;
  padding: 18px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;
  border: #DDDDDD solid 1px;
  border-radius: 6px;
  cursor: pointer;
  text-align: center;
}

.dashboard_module_container:hover {
  background-color: #F1F1F1;
}

.dashboard_module_icon {
  width: auto;
  height: 36px;
  flex: none;
}

.dashboard_module_info {
  width: auto;
  height: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.dashboard_module_title {
  width: 100%;
  height: auto;
  line-height: 18px;
  font-size: 14px;
  font-weight: bold;
  margin: 0;
}

.dashboard_module_description {
  width: 100%;
  height: auto;
  line-height: 12px;
  font-size: 12px;
  margin: 6px 0 0 0;
}